Problem/Bug what is this error on my server console

Discussion in 'General Help' started by maiz99, Jan 11, 2015.

Thread Status:
Not open for further replies.
  1. Offline

    maiz99

    could someone help me with this error it happens when we pop and it gets very annoying
     

    Attached Files:

    Last edited: Jan 11, 2015
  2. Offline

    timtower Moderator Moderator

    @maiz99 Please get the original log with FTP, this isn't readable
     
  3. Offline

    maiz99

    i edited it and added a file the error is a little lower down
     
  4. Offline

    Lolmewn Retired Staff

    @maiz99 Your version of Essentials is not compatible with your CB version. Either downgrade Essentials or upgrade CB.
     
  5. Offline

    KeybladePaladin

    @maiz99

    Where the commands from Essentials working at the start of the server? (When it seems you were PVPing)
     
Thread Status:
Not open for further replies.

Share This Page